IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Web_Fac_xProd')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Web_Fac_xProd', 'Generar Facturas en el Kiosk','INTEGER','','0: Crea una  factura para todos los productos; 1: Crea una factura para cada producto (Facturación del Kiosk)')
END
GO